<?xml version="1.0"?>
<?xml-model href="http://download.ros.org/schema/package_format3.xsd" schematypens="http://www.w3.org/2001/XMLSchema"?>
<package format="3">
  <name>alpha_emu</name>
  <version>0.0.1</version>
  <description>Pkg with node publishing msgs from serial to ROS topic</description>
  <maintainer email="ishevtsov0108@gmail.com">Ivan Shvtsov</maintainer>
  <license>BSD, Apache 2.0</license>

  <buildtool_depend>ament_cmake</buildtool_depend>

  <depend>rclcpp</depend>
  <depend>alpha_emu_msgs</depend>

  <export>
    <build_type>ament_cmake</build_type>
  </export>
</package>
